﻿/** {
	margin:0;
	padding:0;
}*/

html, body
{
	height:100%;	
}


body {		
	bottom: 0px;
    left: 0px;
    top: 0px;    
    margin:0px;
    padding:0px;    
}


#header {
	width: 100%; 	
	margin-bottom: 0px;	
	display:block;	
	height:auto;	
	float:left;		
	overflow:visible;	
}

#header-top {
	float:left;
	width:100%;
}

#header-top-left {	
	height:68px;
	width:auto;
	float:left;
}

#header-top-right {	
	height:68px;
	width:auto;
	float:right;
}

#header-bottom 
{
	margin-top:2px;
	width:100%;	
	float: left;
}

#menu-bar 
{		
	width:100%;
	overflow:visible;
}

#content 
{
	width:100%;
	height:auto;	
	padding-bottom:70px;
	overflow:visible;
}

#footer-wrapper
{		
	padding: 10px 24px 0px 24px;	
	width: 1024px;
	margin: -50px auto -1px;	
	clear:both;
	height:40px;
}

#footer-wrapper a, #footer-wrapper a:visited 
{
	text-decoration:none;
}

table.layout {
	border-collapse:collapse;
	width:100%;
	border:0;
}

#footer-logo
{
    position: relative;
    float: left;
    width:88px;        
}

#footer-logo img, #footer-logo a {
	border:0;
}

#footer-copyright {					
	height:30px;
	line-height:15px;
	text-align:justify;	
	vertical-align:middle;
	padding:0 8px;
}

#footer-menu {		
	width:250px;	
	height:30px;
	line-height:15px;
	text-align:right;	
	vertical-align:middle;		
}

.PageHeader 
{	    
    position: relative;
    vertical-align: middle;    
    width:auto;
    margin:10px 0px;
    display:block;
    overflow:hidden;
}

.PageButtons 
{	
	padding:10px;
	margin:0;
	height:auto;
	display:block;
}

.Filters 
{
	padding:10px;
	margin:0;
	height:auto;
	display:block;
}



/**************TITLE BAR:START**********************/
div.title
{
	width:100%;	
	padding-left:4px;
	overflow:hidden;
	margin:10px 0px;
}

div.title > h1
{	
	margin:15px 0px 0px 80px;
}

div.title > p 
{	
	margin:0px 20px 0px 80px;
	padding:0px;	
}
/**************TITLE BAR:START**********************/


/**************ICONS:START**********************/
div.icon
{
	margin:4px 2px;	
	float:left;
	height:64px;
	width:64px;
}
/**************ICONS:END************************/

/**************MESSAGEBOARD:START************************/
.message-board {	
	min-height:48px;
	vertical-align:middle;
	padding: 8px;
	margin:10px 0px;
}

.message-board > p, .message-board > div, .message-board ul, .message-board ol
{	
	margin:10px;	
	padding-left:38px;	
}

.message-board > span
{	
    	
}

.message-board > ul > li, .message-board > ol > li {
	margin-left:25px;
}

.message-board > span.icon_information, .message-board > span.icon_alert {
	margin:8px;	
	height:32px;
	width:32px;
	float:left;
}
/**************MESSAGEBOARD:END************************/


/************************CONTENTBOX:START************************/
.content-box
{
	width:100%;	
}

.content-box > p, .content-box > div
{	
	margin:10px;	
	padding:5px;
}
/************************CONTENTBOX:END************************/


/*******************FIELDSET:START***********************/
fieldset 
{
	margin:0px;
	padding:0px;	
}

label
{
	float:left;	
	line-height:24px;	
	margin:4px 10px 4px 4px !important;	
	min-width:80px;
}

input[type="text"], 
textarea, 
input[type="text"], 
textarea, 
input[type="password"],
select {	
	border:1px solid #ddd;	
	margin: 4px;
    padding: 4px;
}

select { width: 180px; }
select.auto { width:auto !important; }

input[type="text"] { width: 180px; }


.input-button /*input[type="button"], input[type="submit"]*/
{	
	display: inline-block;
    height: 26px;
    margin-right: 6px;
    cursor:pointer;
    padding: 4px 9px 4px 9px;    
}

input[type="file"] {
	display:inline-block !important;
	height:26px !important;
	cursor:pointer !important;
	padding:4px 9px 4px 9px !important;
}

input[type="checkbox"]
{
	/* float:left;
	margin:8px 5px 5px 5px; */
	line-height:27px;	
}


.clear 
{		
	clear:both;
}
/*******************FIELDSET:END***********************/











/***********************MARGINS:START*******************/
.margin-zero { margin: 0; }
.margin-left-10 { margin-left:10px; }
.margin-right-10 { margin-right:10px; }
.margin-top-10 { margin-top:10px; }
.margin-bottom-10 { margin-bottom:10px;}


.margin-left-20 { margin-left:20px; }
.margin-right-20 { margin-right:20px; }
.margin-top-20 { margin-top:20px; }
.margin-bottom-20 { margin-bottom:20px; }


.margin-left-30 { margin-left:30px; }
.margin-right-30 { margin-right:30px; }
.margin-top-30 { margin-top:30px; }
.margin-bottom-30 { margin-bottom:30px; }

.margin-left-40 { margin-left:40px; }
.margin-right-40 { margin-right:40px; }
.margin-top-40 { margin-top:40px; }
.margin-bottom-40 { margin-bottom:40px; }


.margin-left-50 { margin-left:50px; }
.margin-right-50 { margin-right:50px; }
.margin-top-50 { margin-top:50px; }
.margin-bottom-50 { margin-bottom:50px; }


.margin-left-60 { margin-left:60px; }
.margin-right-60 { margin-right:60px; }
.margin-top-60 { margin-top:60px; }
.margin-bottom-60 { margin-bottom:60px; }


.margin-left-70 { margin-left:70px; }
.margin-right-70 { margin-right:70px; }
.margin-top-70 { margin-top:70px; }
.margin-bottom-70 { margin-bottom:70px; }


.margin-left-80 { margin-left:80px; }
.margin-right-80 { margin-right:80px; }
.margin-top-80 { margin-top:80px; }
.margin-bottom-80 { margin-bottom:80px; }


.margin-left-90 { margin-left:90px; }
.margin-right-90 { margin-right:90px; }
.margin-top-90 { margin-top:90px; }
.margin-bottom-90 { margin-bottom:90px; }


.margin-left-100 { margin-left:100px; }
.margin-right-100 { margin-right:100px; }
.margin-top-100 { margin-top:100px; }
.margin-bottom-100 { margin-bottom:100px; }

.margin-left-150 { margin-left:150px; }
.margin-right-150 { margin-right:150px; }
.margin-top-150 { margin-top:150px; }
.margin-bottom-150 { margin-bottom:150px; }                    

.margin-left-200 { margin-left:200px; }
.margin-right-200 { margin-right:200px; }
.margin-top-200 { margin-top:200px; }
.margin-bottom-200 { margin-bottom:200px; }

.margin-left-220 { margin-left:220px; }
.margin-right-220 { margin-right:220px; }
.margin-top-220 { margin-top:220px; }
.margin-bottom-220 { margin-bottom:220px; }

.margin-left-230 { margin-left:230px; }
.margin-right-230 { margin-right:230px; }
.margin-top-230 { margin-top:230px; }
.margin-bottom-230 { margin-bottom:230px; }


.margin-left-250 { margin-left:250px; }
.margin-right-250 { margin-right:250px; }
.margin-top-250 { margin-top:250px; }
.margin-bottom-250 { margin-bottom:250px; }


.margin-left-300 { margin-left:300px; }
.margin-right-300 { margin-right:300px; }
.margin-top-300 { margin-top:300px; }
.margin-bottom-300 { margin-bottom:300px; }
                    
/***********************MARGINS:END*******************/


/***********************WIDTH:END*******************/
.width-10P { width:10% !important; }
.width-20P { width:20% !important; }
.width-30P { width:30% !important; }
.width-40P { width:40% !important; }
.width-50P { width:50% !important; }
.width-60P { width:60% !important; }
.width-70P { width:70% !important; }
.width-80P { width:80% !important; }
.width-90P { width:90% !important; }
.width-100P { width:100% !important; }

.width-10 { width:10px !important; min-width:0px !important; }
.width-20 { width:20px !important; min-width:0px !important; }
.width-30 { width:30px !important; min-width:0px !important; }
.width-40 { width:40px !important; min-width:0px !important; }
.width-50 { width:50px !important; min-width:0px !important; }
.width-60 { width:60px !important; min-width:0px !important; }
.width-70 { width:70px !important; min-width:0px !important; }
.width-80 { width:80px !important; min-width:0px !important; }
.width-90 { width:90px !important; min-width:0px !important; }
.width-100 { width:100px !important; min-width:0px !important; }
.width-105 { width:105px !important; min-width:0px !important; }
.width-109 { width:109px !important; min-width:0px !important; }
.width-110 { width:110px !important; min-width:0px !important; }
.width-115 { width:115px !important; min-width:0px !important; }
.width-120 { width:120px !important; min-width:0px !important; }
.width-130 { width:130px !important; min-width:0px !important; }
.width-140 { width:140px !important; min-width:0px !important; }
.width-150 { width:150px !important; min-width:0px !important; }
.width-160 { width:160px !important; min-width:0px !important; }
.width-170 { width:170px !important; min-width:0px !important; }
.width-180 { width:180px !important; min-width:0px !important; }
.width-185 { width:185px !important; min-width:0px !important; }
.width-190 { width:190px !important; min-width:0px !important; }
.width-200 { width:200px !important; min-width:0px !important; }
.width-220 { width:220px !important; min-width:0px !important; }
.width-240 { width:240px !important; min-width:0px !important; }
.width-250 { width:250px !important; min-width:0px !important; }
.width-260 { width:260px !important; min-width:0px !important; }
.width-280 { width:280px !important; min-width:0px !important; }
.width-300 { width:300px !important; min-width:0px !important; }
.width-320 { width:320px !important; min-width:0px !important; }
.width-340 { width:340px !important; min-width:0px !important; }
.width-350 { width:350px !important; min-width:0px !important; }
.width-360 { width:360px !important; min-width:0px !important; }
.width-380 { width:380px !important; min-width:0px !important; }
.width-400 { width:400px !important; min-width:0px !important; }
.width-450 { width:450px !important; min-width:0px !important; }
.width-500 { width:500px !important; min-width:0px !important; }
.width-550 { width:550px !important; min-width:0px !important; }
.width-600 { width:600px !important; min-width:0px !important; }
.width-800 { width:800px !important; min-width:0px !important; }
.width-950 { width:950px !important; min-width:0px !important; }
.width-966 { width:966px !important; min-width:0px !important; }
.width-auto { width: auto !important; min-width:1px !important; }

/***********************WIDTH:END*******************/



/***********************HEIGHT:END*******************/
.height-10P { height:10%; }
.height-20P { height:20%; }
.height-30P { height:30%; }
.height-40P { height:40%; }
.height-50P { height:50%; }
.height-60P { height:60%; }
.height-70P { height:70%; }
.height-80P { height:80%; }
.height-90P { height:90%; }
.height-100P { height:100%; }

.height-1  {border-bottom:1px solid #fff;}
.height-10 { height:10px; }
.height-20 { height:20px; }
.height-30 { height:30px; }
.height-40 { height:40px; }
.height-50 { height:50px; }
.height-60 { height:60px; }
.height-70 { height:70px; }
.height-80 { height:80px; }
.height-90 { height:90px; }
.height-100 { height:100px; }
.height-120 { height:120px; }
.height-140 { height:140px; }
.height-150 { height:150px; }
.height-160 { height:160px; }
.height-180 { height:180px; }
.height-200 { height:200px; }
.height-220 { height:220px; }
.height-240 { height:240px; }
.height-250 { height:250px; }
.height-260 { height:260px; }
.height-280 { height:280px; }
.height-300 { height:300px; }
.height-320 { height:320px; }
.height-340 { height:340px; }
.height-350 { height:350px; }
.height-360 { height:360px; }
.height-380 { height:380px; }
.height-400 { height:400px; }
.height-500 { height:500px; }
.height-600 { height:600px; }
.height-700 { height:700px; }
.height-800 { height:800px; }
.height-900 { height:900px; }
.height-1000 { height:1000px; }

/***********************HEIGHT:END*******************/


/***********************PADDING:START*******************/
.padding-zero { padding: 0 !important; }
.padding-left-10 { padding-left:10px; }
.padding-right-10 { padding-right:10px; }
.padding-top-10 { padding-top:10px; }
.padding-bottom-10 { padding-bottom:10px;}


.padding-left-20 { padding-left:20px; }
.padding-right-20 { padding-right:20px; }
.padding-top-20 { padding-top:20px; }
.padding-bottom-20 { padding-bottom:20px; }


.padding-left-30 { padding-left:30px; }
.padding-right-30 { padding-right:30px; }
.padding-top-30 { padding-top:30px; }
.padding-bottom-30 { padding-bottom:30px; }

.padding-left-40 { padding-left:40px; }
.padding-right-40 { padding-right:40px; }
.padding-top-40 { padding-top:40px; }
.padding-bottom-40 { padding-bottom:40px; }


.padding-left-50 { padding-left:50px; }
.padding-right-50 { padding-right:50px; }
.padding-top-50 { padding-top:50px; }
.padding-bottom-50 { padding-bottom:50px; }


.padding-left-60 { padding-left:60px; }
.padding-right-60 { padding-right:60px; }
.padding-top-60 { padding-top:60px; }
.padding-bottom-60 { padding-bottom:60px; }


.padding-left-70 { padding-left:70px; }
.padding-right-70 { padding-right:70px; }
.padding-top-70 { padding-top:70px; }
.padding-bottom-70 { padding-bottom:70px; }


.padding-left-80 { padding-left:80px; }
.padding-right-80 { padding-right:80px; }
.padding-top-80 { padding-top:80px; }
.padding-bottom-80 { padding-bottom:80px; }


.padding-left-90 { padding-left:90px; }
.padding-right-90 { padding-right:90px; }
.padding-top-90 { padding-top:90px; }
.padding-bottom-90 { padding-bottom:90px; }


.padding-left-100 { padding-left:100px; }
.padding-right-100 { padding-right:100px; }
.padding-top-100 { padding-top:100px; }
.padding-bottom-100 { padding-bottom:100px; }

.padding-left-150 { padding-left:150px; }
.padding-right-150 { padding-right:150px; }
.padding-top-150 { padding-top:150px; }
.padding-bottom-150 { padding-bottom:150px; }                    

.padding-left-200 { padding-left:200px; }
.padding-right-200 { padding-right:200px; }
.padding-top-200 { padding-top:200px; }
.padding-bottom-200 { padding-bottom:200px; }

.padding-left-220 { padding-left:220px; }
.padding-right-220 { padding-right:220px; }
.padding-top-220 { padding-top:220px; }
.padding-bottom-220 { padding-bottom:220px; }

.padding-left-230 { padding-left:230px; }
.padding-right-230 { padding-right:230px; }
.padding-top-230 { padding-top:230px; }
.padding-bottom-230 { padding-bottom:230px; }


.padding-left-250 { padding-left:250px; }
.padding-right-250 { padding-right:250px; }
.padding-top-250 { padding-top:250px; }
.padding-bottom-250 { padding-bottom:250px; }


.padding-left-300 { padding-left:300px; }
.padding-right-300 { padding-right:300px; }
.padding-top-300 { padding-top:300px; }
.padding-bottom-300 { padding-bottom:300px; }
/***********************PADDING:END*******************/




/***********************BUTTON:START********************************/
.button, .button-arrow-forward, .button-arrow-back
 { 	  
    display: inline-block;        
    height: 26px;
    margin-right: 6px;     
    cursor:pointer;
    padding:0px;    
 }
 
 .button > span, .button-arrow-forward > span, .button-arrow-back > span
 { 	
	display: inline-block;
	line-height: 18px;	
	cursor:pointer;
	margin:0px;
 }
 
 button::-moz-focus-inner {
    padding: 0;
    border: 0
 }
 
 grid-button  
 {
 	padding:2px;
 	margin:0px;
 }
 /***********************BUTTON:END**********************************/
 
 
 
 
 /***********************FLOAT:START**********************************/
.float-right 
{
	float:right;
}

.float-left 
{
	float:left;
}

.float-none 
{
	float:none !important;
}

.block {
	display:inline-block !important;
}
 /***********************FLOAT:END**********************************/
 
 
 /***********************SPACER:START**********************************/
.spacer 
{
	width:100%;	
	clear:both;	
}

.spacer-v {
	height:100%;
	width:10px;
}
 /***********************SPACER:END************************************/
 
/***********************SCROLL-PANEL:START**********************************/
.scroll-pane 
{
	width:100%;
	height:auto;
	overflow:auto;	
}
/***********************SCROLL-PANEL:END************************************/





/****************************TABLE DATA LIST:START **************************/
div.PanelDataList
{	
    clear: both;        
}

div.PanelDataList table
{
	border-spacing:0;
	border-collapse:collapse;	
	width:100%;
}

div.PanelDataList table thead tr
{
	/*display:block;
	position:relative;*/
}

div.PanelDataList table tbody 
{	
    /*display:block;
    height:100px;
    overflow:auto;
    width:1200px;*/
}


div.PanelDataList table thead th 
{
	
}

div.PanelDataList table th, div.PanelDataList table td, div.PanelDataList table > tbody > tr.alternateRow > td 
{
    line-height: 1.3em;
    padding: 4px 6px 4px 10px;
    margin:0px;    
}


div.PanelDataList td a, div.PanelDataList td input[type="button"], div.PanelDataList td input[type="submit"]
{	
	/*NO LAYOUT CSS*/	
}

div.PanelDataList th a, div.PanelDataList th input[type="button"], div.PanelDataList th input[type="submit"]
{	
	/*NO LAYOUT CSS*/
}
/****************************TABLE DATA LIST:END **************************/








/****************CONTENT TABS:START***********************/
div.content-tabs 
{
				
}

div.content-tabs ul 
{
	padding:10px 10px 0px 10px;
}

div.content-tabs ul li.tab 
 {
 	padding:0px;
 	margin:0px; 	
 	list-style:none; 
 	position:relative;
 	top:0;
 	white-space:nowrap;
 	float:left;
 	height:20px;
 }
 
div.content-tabs ul li.tab > a     
{
	margin:0px; 	
    display:inline-block;          
    height: 19px;    
    padding:0px 5px 0px 1px;
    cursor:pointer;        
 }
 
div.content-tabs ul li.tab > a > span {     
     display: inline-block;
     line-height: 16px;
     padding: 3px 0 3px 5px;       
     cursor:pointer;
     text-align:center;     
 }

div.content-tabs ul li.tab: hover 
{
	/*NO CSS*/
}

div.content-tabs ul li.tab > a:hover
{
	/*NO CSS*/
}

div.content-tabs ul li.tab > a > span:hover
{
	/*NO CSS*/
}

div.content-tabs ul li.active
{
	/*NO CSS*/
}

div.content-tabs ul li.active > a 
{
	height:20px;
	margin-top:-1px;
}

div.content-tabs ul li.active > a > span 
{	
	height:20px;	
}
/****************CONTENT TABS:END***********************/

.hide 
{
	display:none;
}

.ui-datepicker-trigger 
{
	margin-left:0px;
    margin-top: 9px;
    margin-bottom: -4px;
}

.input-search {
	border-radius: 3px 0 0 3px !important;
    font-size: 12px !important;
    height: 24px !important;
    margin: 0 !important;
    padding: 0 4px !important;
    vertical-align: top !important;
    float:left;   
    width:170px;    
}

.button-search 
{
	border-radius: 0 3px 3px 0 !important;
    font-size: 12px !important;
    height: 26px !important;
    margin: 0 0 0 -1px !important;    
    vertical-align: top !important;    
    float:left;
    
    /*CSS FROM JQUERY UI*/    
    background:#168DD9 url('/Images/buttons/search.png') no-repeat;
    padding:6px 12px;
    background-origin:padding-box;
    border:1px solid #168DD9;
    box-shadow:0 1px 0 #53BCFF inset, 0 1px 2px rgba(0, 0, 0, 0.2) !important;
    text-indent:-1000px;
    color: #FFFFFF;    
    text-shadow: 0 -1px 0 #1584DE !important;    
    width: 2.4em;
    cursor:pointer;
    display:inline-block;
    font-weight:bold;
    margin-right: 0.1em;
    overflow:hidden;
    position:relative;
    text-align:center;
    text-decoration:none !important;
    border-bottom-right-radius:4px;
}

.button-max
{
	border-radius: 3px 0 0 3px !important;
	font-size:12px !important;
	height:26px !important;
	margin:0 0px 0 0px !important;
	vertical-align:top !important;
	border:1px solid #ccc;
	float:right;
	width:30px;	
}

.border-top 
{
	border-top:1px solid #ccc;
}

.border-top { border-top: 1px solid #ccc;}
.border-right { border-right: 1px solid #ccc;}
.border-bottom { border-bottom: 1px solid #ccc;}
.border-left { border-left: 1px solid #ccc;}
.border { border: 1px solid #ccc;}

.no-border {
	border:none !important;
}

.no-margin {
	margin:0 !important;
}

#topbar {
    margin: 10px 0;
    padding: 0;
    float: left;
    display: block;
    min-height: 21px;    
    width: 100%;
    padding: 5px 0;
    background: #fff;        
    border:1px solid #ccc;
    /*box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);*/
}

#topbar #title, #topbar #userid, #topbar #username {
	background: none;    
    padding-right: 0;    
    line-height:21px;    
    margin: 0;
    padding: 0;    
    display: block;    
    width:auto;
}

#topbar #pageTitle { margin-left:10px; float:left; width:40%; font-size: 1.3em; font-weight:bold;}

#topbar #userid{ margin-right:10px; float:left; width:20%;}

#topbar #username { margin-right:10px; float:right; }




.button-icon-highlight {
	background-color:#ccc !important;
	border:1px solid #999 !important;
}

.button-icon {
	border:1px solid rgba(0,0,0,0.15);
	cursor: pointer;
	overflow:hidden;	
	line-height:16px;
	padding:2px;
	height:20px;
	width:20px;
	border-radius:4px;
	font: Helvetica, Arial, sans-serif !important;
	font-weight:normal !important;
	font-size:0.9em !important;
	float:none;
	white-space:pre-line;
	display:inline;
	text-indent:-1000px;
	overflow:hidden;
}

.button-icon-up {
	background: #f0f0f0 url('/Images/buttons/up.png') no-repeat 4px 4px;
}

.button-icon-down {
	background: #f0f0f0 url('/Images/buttons/down.png') no-repeat 4px 4px;
}

.button-icon-settings {
	background: #f0f0f0 url('/Images/buttons/settings.png') no-repeat 4px 4px;
}


.fit-parent {
	padding:0 !important;
	margin:1% !important;
	width:98% !important;		
}











/*******************************************************/
/*******  GRID WIDTH DETAIL PANEL***********************/
/*******************************************************/

.list-details-wrapper {
	background: #fff url('/Images/backgrounds/th.png') repeat-x 0 0;	
	height:auto;
}

div.grid-header {
	overflow:hidden;
	background: #3A6C9F url('/Images/backgrounds/th.png') repeat-x 0 0;	
	vertical-align: middle;
	padding:0px;
	
	font-weight:bold;
	color:#ffffff;
	
	width:1007px;	/*GRIDWIDTH - SCROLLBARWIDTH*/
}

div.grid-header > ul {	
	white-space: nowrap;	
	overflow:visible;
	padding:0;
	margin:0;
}

div.grid-header > ul > li {
    min-height:24px;        
    margin:0px !important;    
}

div.grid-header > ul > li > span {
	line-height: 24px;
    padding: 8px;    
    vertical-align:middle;
    text-align:center;
    min-height:24px;        
    margin:0px !important;    
    min-width:20px;
    display:inline-block;
    border-right:1px solid #457BAB;	
}

/*DETAILS*/
@media screen {
	div.grid-details {	
		overflow:hidden;
		vertical-align: middle;
		padding:0px;
		color:#002A66;	
		height:530px;
		overflow: auto;
		width: 1024px;	/*GRIDWIDTH*/
		background:#fff;
		float:left;
		position:relative;
	}
}

@media print {
	div.grid-details {
		vertical-align: middle;
		padding:0px;
		color:#002A66;	
		height:auto !important;
		overflow: visible;
		width: 1024px;	/*GRIDWIDTH*/
		background:#fff;
	}
}

div.grid-details > ul {			
	background-color:#ffffff;	
	list-style:none outside none;
	float:left;
	clear:both;
	padding:0;
	margin:0;		
}

div.grid-details > ul > li {    
    min-height:12px;        
    margin:0px !important;
    white-space:nowrap;        
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;      
    /*overflow:hidden;*/
    /*display:inline-block;*/
    background-color:#ffffff;    
}

div.grid-details > ul > li.alt {
	background-color:#eaeaea;
	padding:0px;
}

div.grid-details > ul > li.selected 
{
    background-color: rgb(209,240,249);
    border-top:1px solid rgb(209,240,249);
    border-right: 1px solid rgb(209,240,249);    
}

div.grid-details > ul > li:hover {	
	background-color:#e0e0e0;
	border-top: 1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	cursor:pointer;
}

div.grid-details > ul > li:hover > span, div.grid-details > ul > li:hover > div,
div.grid-details > ul > li.alt:hover > span, div.grid-details > ul > li.alt:hover > div {
	border-right: 1px solid #e0e0e0;
}

/*hide div and span border with same background*/
div.grid-details > ul > li > span, div.grid-details > ul > li > div {
	border-right:1px solid #fff;
}
div.grid-details > ul > li.alt > span, div.grid-details > ul > li.alt > div {
	border-right:1px solid #eaeaea;
}
/*end if hiding border*/
div.with-border > ul > li > span, div.with-border > ul > li > div {
	border-right:1px solid #e0e0e0;
}
div.with-border > ul > li.alt > span, div.with-border > ul > li.alt > div {
	border-right:1px solid #e0e0e0;
}

div.grid-details > ul > li > span, div.grid-details > ul > li > div {
	line-height: 12px;
    padding: 8px;    
    vertical-align:middle;
    text-align:center;          
    margin:0px !important;    
    min-width:20px;
    display:inline-block;    
    white-space:normal;
}

div.grid-details > ul > li > span.ellipsis, div.grid-details > ul > li > div.ellipsis {
	white-space:nowrap !important;
	text-overflow: ellipsis;
    overflow:hidden;
}

.grid-panel { float:left; margin:10px; width:595px; background-color:#fff; border:1px solid #ddd; border-radius:5px; min-height:500px; padding:8px;}
.grid-panel > div { display:block; margin:5px; padding:0; min-height:450px; white-space:normal; overflow:hidden; word-wrap: break-word;}

.message-block {
	width:100%;
	padding:0px; 
	margin:0px; 		
	text-align:left !important;
}

.message-block label {
	display:block;
	min-width:80px;
	line-height:12px;
	font-weight:bold;
	float:left;
	margin:0 8px !important;
	padding:0 4px !important;
	min-width:100px;
}

.message-block p {	
    margin: 0px 4px 4px 4px !important;    
    display:block;
    width:950px;
    height:auto;    
    white-space:pre-wrap;
    padding:8px;
    float:none;
}

.message-block .span-list {
	margin:0 4px !important;
	display:block;
	width:950px;
	height:auto;
	padding:8px;
	float:none;
}


span.button-list-icon {	
	height:16px;
	margin:2px;
	cursor:pointer;	
}

span.icon-tri-right {
	background: url('/images/backgrounds/triangle_right.png') transparent no-repeat center;			
}

span.icon-tri-bottom {
	background: url('/images/backgrounds/triangle_bottom.png') transparent no-repeat center;
	cursor: pointer;
}

span.icon-attachment {
	background: url('/images/backgrounds/icon_attachment.png') transparent no-repeat center;
	cursor: pointer;
}

br {
	display:inline-block !important;
	clear:both;
}






/***** GRID WITH TABLE ***************/
div.grid-header table {
	background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;	
	table-layout:fixed;
	width:1px;
}

div.grid-header table th {
	min-height:24px;
	height:24px;
	border-right:1px solid #457BAB;	
	padding:8px;
	font-weight:normal;
}

div.grid-details > table {					
	background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;	
    border-top:1px solid #ddd;
    border-left:1px solid #ddd;    
    table-layout:fixed;
	width:1px;
}

div.grid-details > table tr {
    margin:0px !important;
    white-space:nowrap;
    border-right: 1px solid #dddddd;
    border-top: 1px solid #dddddd;
    background-color:#ffffff;
}

div.grid-details > table tr.alt {
	background-color:#eaeaea;
	padding:0px;
}

div.grid-details > table tr:hover {	
	background-color:#d1f2ff;	
	border-right:1px solid #d1f2ff;
	cursor:pointer;
}

div.grid-details > table tr:hover td, div.grid-details > table tr.alt:hover td {
	border-right:1px solid #d1f2ff;
}


div.grid-details > table tr > td, div.grid-details > table tr > td {
	border-right:1px solid #ddd;
}
div.grid-details > table tr.alt > td, div.grid-details > table tr.alt > td {
	border-right:1px solid #ddd;
}

div.grid-details > table tr > td, div.grid-details > table tr > td {
	line-height: 12px;
    padding: 8px;    
    vertical-align:middle;
    text-align:center;          
    margin:0px !important;    
    min-width:20px;    
    overflow:hidden;
    text-overflow: ellipsis;    
}

/*SCROLL LIST PRINTIN ISSUE SOLUTION*/
@media screen {	
	#wrapper {
		margin: 0px auto;
		padding: 0px 24px 0px 24px;
		min-height:100%;
		width: 1024px;
	}
	
	.outer-wrapper { }
	.list-wrapper { overflow:auto !important; display: inline-block !important; width:1024px; max-height: 530px;}
	.header-wrapper { overflow:hidden; display: inline-block; width:1024px;}	
	
}


@media print {	
	#wrapper {
		margin: 0px auto;
		padding: 0px;
		min-height:100%;
		width: 100%;
	}
	
	.outer-wrapper { display:block; height:auto; width:auto; }
	.list-wrapper { overflow:visible !important; display: block !important; height:auto !important; width:auto !important; }
	.header-wrapper { overflow:hidden !important; display: none !important; }
	.list { margin: 0px !important; }
}